<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:fillAlpha="0.1"
      android:fillColor="#ffffff"
      android:pathData="M8,8m-8,0a8,8 0,1 1,16 0a8,8 0,1 1,-16 0"/>
  <path
      android:fillColor="#00000000"
      android:pathData="M11,7L8,10L5,7"
      android:strokeWidth="1.5"
      android:strokeAlpha="0.6"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"
      android:strokeLineJoin="round"/>
</vector>
